Subject: FW: RTO Development and impact to Commercial Transactions
From: [email-masked]
To: [email-masked]
Date: Mon, 6 Aug 2001 07:10:59 -0700 (PDT)

fyi - Alice is trying to put together a meeting today at 200 w LLLG to begin discussions - she will be in touch with you
 
thanks

Elizabeth Sager 
713-853-6349 

-----Original Message-----
From: Presto, Kevin M. 
Sent: Sunday, August 05, 2001 11:07 AM
To: Dalton III, Oscar
Cc: Sager, Elizabeth; Baughman, Edward D.; Clynes, Terri; Sturm, Fletcher J.; Davis, Mark Dana; Benson, Robert
Subject: RE: RTO Development and impact to Commercial Transactions

Oscar,
 
This is not a black and white issue.   I have already had several meetings with the desk heads and Elizabeth Sager on this very issue and work has begun.   This is a huge industry issue given the changing RTO landscape and its potential effects on the traditional "into" product.
 
Until there is clarity on the RTO market structure and transmission rights, there is simply not language that we can get comfortable with.  Rather than blame the traders and/or legal for transaction difficulty, why not immerse yourself into the MISO and Alliance documents and find potential opportunities.   Learn the difference between LMP and "into". What are the congestion areas in the Midwest.   What will the basis markets look like?   What is a basis market?What generation units will benefit from LMP/zonal pricing?   What generation will get hurt by congestion? 
 
With regulatory change lies opportunity for marketing transactions.   The fact of the matter is a 2003-06 Into-Cinergy trade (long or short) contains significant regulatory risk, and to protect Enron's shareholders, we need to price addition premium or don't do the trade at all.
 
On the other hand, getting long at a plant bus-bar in a bullish LMP location and getting short LMP seller's choice would be a good trade.   These are the types of transactions the marketing group should be thinking about.   Take advantage of the changing regulatory landscape, don't use it as a crux.
 
I look forward to discussing with you on Monday morning.

-----Original Message----- 
From: Dalton III, Oscar 
Sent: Fri 8/3/2001 4:46 PM 
To: Sager, Elizabeth 
Cc: Baughman, Edward D.; Presto, Kevin M.; Clynes, Terri; Sturm, Fletcher J.; Davis, Dana 
Subject: RTO Development and impact to Commercial Transactions

I am requesting that the Legal Department draft and approve specific language that the Mid-Marketing groups can utilize in proposals and subsequent contracts to address the issue of RTO development and the impact on the risk profiles of our commercial transactions.

As deal flow and longer term deals continue to increase, the issue of RTO development is having a pronounced impact on quantfying the risk the trading desk is willing to assume along with the pricing to be offered on particular transactions.

While it would be imprudent to avoid long term deals with primary terms that extend over the development timeline of the RTO's, we need to immediately begin to address this issue in our proposals and subsequent deal confirmations.

The Mid-Marketing Team would like to have generic language that we can begin using by 8/10/01. 

Thanks 

Oscar